{ config, pkgs, ... }:
{

  # Configure console keymap
  console.keyMap = "de";

  i18n.defaultLocale = "en_US.UTF-8";
  # i18n.supportedLocales = [ "en_US.UTF-8" "de_DE.UTF-8" ];

  time.timeZone = "Europe/Berlin";
}
